ul.tz_news li {
	background: none; list-style: none; padding: 0px; margin-bottom: 20px;
}
ul.tz_news li img {
	margin-right: 10px; float: left;
}
ul.tz_news li span {
	display: block;
}
span.tz_date {
	font-style: italic;
}
.info_accordion {
	display: none;
}
.tz_accordion h3.media-heading {
	background: url("../images/max.jpg") no-repeat left; padding-left: 30px; cursor: pointer;
}
.accordion-open h3.media-heading {
	background: url("../images/mini.jpg") no-repeat left;
}
#slides {
	position: relative;
}
.slides_container {
	display: block; position: relative;
}
.slides_container div.slide {
	width: 490px; display: block;
}
.notopmargin {
	margin-top: 0px !important;
}
.one-fourth {
	width: 220px; margin-right: 48px; float: left;
}
.last {
	margin-right: 0px !important;
}
.notopmargin {
	margin-top: 0px !important;
}
p.small-italic {
	color: rgb(90, 90, 90); line-height: 1.6em; font-family: "Verdana",sans-serif; font-size: 0.7em; font-style: italic;
}
#slides h5 {
	padding: 20px 0px 10px;
}
#slides h5 a {
	color: rgb(102, 102, 102); text-transform: uppercase; font-size: 12px;
}
.next {
	color: rgb(0, 0, 0); padding-left: 10px;
}
.prev {
	color: rgb(0, 0, 0);
}
#slides ul.pagination li {
	background: none; padding: 0px; height: 22px; float: left; display: inline;
}
#slides ul.pagination li.current a {
	background-position: left -22px;
}
#slides ul.pagination li a {
	background: url("../images/bullets.png") no-repeat top; line-height: 20px; font-size: 0px; float: left;
}
#slides .one-fourth img {
	border-radius: 5px; border: 3px solid rgb(232, 233, 234); border-image: none; -webkit-border-radius: 5px;
}
#slides ul.pagination li.current {
	width: auto;
}
.tz_tabs_introtext {
	background: rgb(255, 255, 255); padding: 10px;
}
.tz-wrap ul {
	list-style: none;
}
.tabs li {
	display: inline;
}
.tabs a {
	background: rgb(102, 102, 102); padding: 5px 10px; color: rgb(255, 255, 255); text-decoration: none; display: inline-block;
}
.tabs a.active {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
.tz-wrap {
	padding: 10px;
}
.tz_image {
	margin-right: 10px; float: left;
}
